ZyXEL GS1900-24HP
Les produits sont neufs, d'occasions, reconditionnés, ou de destockage. D'autres sites vendent ZyXEL GS1900-24HP : comparez les prix pour l'acheter pas cher et faire des économies. Profitez ainsi des bons-plans et deals toute l'année! Inscrivez-vous aux Alertes Prix pour recevoir par mail une notification dès que le prix d'un produit désiré est en baisse. Idéal pour les soldes, promo, Black-Week, ou Black Friday ! Vous êtes sur le bon comparateur de prix si vous cherchez où acheter ZyXEL GS1900-24HP au meilleur prix en France au rayon Stations d'accueil et Hubs.
Pour consulter un manuel, une notice, un mode d'emploi et les avis de ce produit, consultez le site d'un des revendeurs.
Offre (produit neuf)
Zyxel GS1900-24HP Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
Zyxel GS1900-24HP Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
Switch web administrable 24 ports Gigabit PoE Le switch GbE web administrable GS1900-24HP fournit une vitesse Gigabit tout en proposant des possibilités de gestion avancées. Le modèle châssis 24 ports est idéal pour créer des réseaux flexibles et performants dans une petite entreprise ! Setup simple et convivial Les switch de la série ZyXEL GS1900 peuvent tous être installés et gérés en toute simplicité au moyen du navigateur web. Le dépannage ne pose pas de problème non plus grâce aux riches fonctionnalités qui répondent aux besoins des petites entreprises. L'interface de configuration claire simplifie même les processus complexes tandis que l'assistant intuitif permet de paramétrer les switch de manière conviviale. L'implémentation des switch est vite faite y compris le setup les settings VLAN VLAN invité et paramètres QoS ! L'architecture intelligente et conviviale des switch minimise les investissements de temps et d'argent et assure que le réseau est aussitôt disponible. Le switch ZyXEL GS1900-24HP est c...
Prix actualisé le 17/10/2026
|Offre (produit d'occasion et reconditionné)
Zyxel Switch 24 ports Gigabit PoE | Gestion intelligente | Montage en rack | 24 ports PoE+ avec une puissance de 170 Watts et 2 ports SFP | VLAN, IGMP, QoS | Garantie à vie [GS1900-24HP]
Zyxel Switch 24 ports Gigabit PoE | Gestion intelligente | Montage en rack | 24 ports PoE+ avec une puissance de 170 Watts et 2 ports SFP | VLAN, IGMP, QoS | Garantie à vie [GS1900-24HP]
Prix actualisé le 17/10/2026
|C'était disponible chez...
Fiche technique
| Nom du produit | ZyXEL GS1900-24HP |
| Marque | Zyxel |
| EAN | 4718937572038 |
Informations sur l'emballage
| Largeur du colis | 583 mm |
| Poids du paquet | 5, 1 kg |
| Hauteur du colis | 98 mm |
| Profondeur du colis | 451 mm |
Caractéristiques de gestion
| Gestion basée sur le web | Oui |
| Type de commutateur | Géré |
| Banc de commutateurs | L2 |
| Qualité de service (QoS) | Oui |
| Journal des événements du système | Oui |
| Support MIB | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
Réseau
| Auto MDI/MDI-X | Oui |
| Assistance contrôle des flux | Oui |
| Full duplex | Oui |
| Soutien 10G | Non |
| Support VLAN | Oui |
| Standards réseau | IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Technologie de câblage Ethernet cuivre | 1000BASE-T |
Poids et dimensions
| Profondeur | 310 mm |
| Hauteur | 45 mm |
| Poids | 4, 03 kg |
| Largeur | 440 mm |
Design
| Empilable | Oui |
| Grille de montage | Oui |
| Voyants | Oui |
| Gestion optimisée des câbles | Oui |
| Couleur du produit | Noir |
Conditions environnementales
| Température d'opération | 0 - 50 °C |
| Dissipation thermique | 733 BTU/h |
| Humidité relative de fonctionnement (H-H) | 10 - 95% |
| Température hors fonctionnement | -40 - 70 °C |
Certificat
| Certification | RoHS, CE |
représentation / réalisation
| Temps moyen entre pannes | 318142 h |
Transmition des données
| Répertoire MAC | 8000 entrées |
| Support de trames étendues (Jumbo Frames) | Oui |
| Capacité de commutation | 48 Gbit/s |
| Enregistrement-et-réémission | Oui |
| Mémoire cache de paquet | 0, 5 Mo |
PoE (alimentation via le port Ethernet)
| Power over Ethernet (PoE) Nombre de ports | 24 |
| Connexion Ethernet, supportant l'alimentation via ce port (PoE) | Oui |
Caractéristiques de multidiffusion
| Support à la multidifusion | Oui |
Sécurité
| Filtrage d'adresse MAC | Oui |
Connectivité
| Type de port Ethernet RJ-45 de commutation de base | Gigabit Ethernet (10/100/1000) |
| Quantité de ports Ethernet RJ-45 de commutation de base | 24 |
| Quantité d'emplacements de modules SFP | 2 |
| Connecteur de fibre optique | SFP |
Contenu de l'emballage
| Câbles inclus | Secteur |
Puissance
| Tension d'entrée AC | 100 - 240 V |
| Fréquence d'entrée AC | 50 - 60 Hz |
| Consommation électrique typique | 215 W |
Les plus populaires
En savoir plus sur la fiabilité des offres présentées par le comparateur de prix :
Dans un souci de transparence et de neutralité aucun site e-commerce ne bénéficie d'un traitement particulier, les prix sont réellement classés par ordre croissant.
Nous avons développé une technologie permettant de récupérer et d'actualiser les informations le plus rapidement possible et plusieurs fois par jour.
Les informations affichées sur 123comparer.fr, telles que les prix, frais et délais de livraison, proviennent directement de nos boutiques partenaires. A ce titre, le comparateur de prix ne peut être tenu responsable d'une erreur d'affichage de prix.
Tous les produits neufs bénéficient d'une garantie légale de conformité minimale de deux ans à compter de la date d'achat. Il convient de consulter chacune des boutiques pour connaître les conditions et la durée précise de la garantie. Pour connaître les délais et modes de livraison telles que la livraison gratuite, la livraison en 24h, ou la livraison dans la pièce de votre choix, ou pour connaître les conditions de retour, cliquez sur une boutique.
Une question ? Un formulaire de contact est à votre disposition en bas de page.